/**
 * feastmagazine.com: flex site specific styles.
 */
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic|PT+Sans+Narrow:400,700);

/** use PT Sans Narrow for body copy and default font. */
body {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 300;
}
/** use Open Sans Condensed instead for headers/headlines */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.asset .asset-header h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700
}
.asset .asset-body p {color:#333}

/* Increasing photo caption font-size */
.asset .photo-carousel .caption-container .caption-text p:last-child {
    font-size: 110%;
}

/* block instance styling classes */
.dashed-top {border-top:1px dashed #333;width:300px;margin-left: auto;margin-right: auto;}
.dashed-bottom {border-bottom:1px dashed #333;width:300px;margin-left: auto;margin-right: auto;}
.margin-bottom {margin-bottom:25px}
.width-300{width:300px}
.margin-auto {margin: 0 auto}
.margin-right-auto {margin-right: auto}
.margin-left-auto {margin-left: auto}

/* Flex Social Buttons */
.head-social{margin-left:10px}
.head-social li {margin-bottom:0;margin:0;margin-left:-5px}
.head-social ul {margin-bottom:0 }
.head-social ul.list-inline li a{height:50px;line-height:55px;width:50px;opacity:1}
#main-navigation .head-social ul.list-inline li a span.fa {font-size:30px}
.head-social ul.list-inline li a {margin-right:0px;color:#fff}
.head-social ul.list-inline li a.fb:hover, 
.head-social ul.list-inline li a.tw:hover, 
.head-social ul.list-inline li a.pt:hover,
.head-social ul.list-inline li a.is:hover {color:#FFFFFF;}
.head-social ul.list-inline li a.yt, .head-social ul.list-inline li a.yt:hover {color:#D22D2B}
.head-social ul.list-inline li a.fb {background-color: #3A59A5;}
.head-social ul.list-inline li a.tw {background-color: #46C8F9;}
.head-social ul.list-inline li a.yt {background-color: #EEEEEE;}
.head-social ul.list-inline li a.is {background-color: #D4C4A2;}
.head-social ul.list-inline li a.pt {background-color: #D22D2B}

/** redmine: 9520 */
#main-navigation .head-social.new-layout ul.list-inline li a span.fa {font-size:18px}
#main-navigation .head-social.new-layout ul.list-inline li a{height:30px;line-height:30px;width:30px;opacity:1}
#main-navigation .head-social.new-layout {position:relative;top:10px;left:10px}
@media (max-width: 1199px) {
    #main-navigation .head-social.new-layout {display:none}
}

/* Make Issue Locator Flex-able */
#caspionform label {width: 100%}
/* Make blog-header-image-cms-2 Flex-able */
#blog-header-image a img {width:100%}

/* redmine 8580 */ #main-nav_menu {font-size:1.4em}
/* redmine 8584 */ .asset .asset-body p a:link,.asset .asset-body p a:visited {text-decoration:underline; color:inherit}
/* redmine 8602 */ .list-inline.followed-notify-link {display:none}

/* help eliminate side bars on images - GKH */
.photo-carousel .item .photo-container img  {max-height:none!important; width:100%!important;}
.photo-carousel .item .photo-container.layout-vertical img {max-height:none!important; width:100%!important;}

/** redmine(8666): prevent page_sponsor/vip from overlapping any wallpaper/background ad */
.tncms-block.page_sponsor {width:300px;float:right}

/** support for feast-50/2017 upsold content. */
body.blox-asset.section-feast-50.section-2017 div[data-dfp-custom-pos="fixed-impact-top, atf"],
body.blox-asset.section-feast-50.section-2017 div[data-dfp-custom-pos="billboard, atf"],
body.blox-asset.section-feast-50.section-2017 div[data-dfp-custom-pos="fixed-big-ad-bottom, btf"],
body.blox-asset.section-feast-50.section-2017 div[data-dfp-custom-pos="fixed-leaderboard-bottom, btf"],
body.blox-asset.section-feast-50.section-2017 div[data-dfp-custom-pos="fixed-impact-bottom, btf"] {display:none}

/** restaurant_guide hack until we can come up with something better */
body.section-dine.section-restaurant-guide .asset-masthead {display:none}

/** patch to handle mobile logo */
#tncms-region-main-nav-brand div.tncms-block.mobile-logo {width:111px; height:30px}

/** hide flags: see redmine 10570 */
.label.label-flag {display:none}
/** show the sponsored flags: see redmine #9431 */
.label.label-flag.label-flag-default.label-flag-sponsored {display:inline-block}
/** show the contributed flags: see redmine #9226 */
.label.label-flag.label-flag-default.label-flag-contributed {display:inline-block}